{
  "__data_type": "UTW ",
  "Appearance": {
    "type": "byte",
    "value": 2
  },
  "Comment": {
    "type": "cexostring",
    "value": "This is a waypoint for the PotSC treasure hunt system.\r\n\r\nThis system utilizes waypoint in the format:\r\n\"WP_\" + Hunt Name + \"_\" + #\r\n\r\nThe information on which placable to create is stored on the waypoint under the \"OBJ_RESREF\" local Variable. The final treasure placable is stored on the instance of the Map Object.\r\n\r\nThe Firs treasure waypoint has a tag # of 0 and the last has a Tag # of 99."
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "HasMapNote": {
    "type": "byte",
    "value": 0
  },
  "LinkedTo": {
    "type": "cexostring",
    "value": ""
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Treasure Waypoint",
      "id": 14817
    }
  },
  "MapNote": {
    "type": "cexolocstring",
    "value": {}
  },
  "MapNoteEnabled": {
    "type": "byte",
    "value": 1
  },
  "PaletteID": {
    "type": "byte",
    "value": 5
  },
  "Tag": {
    "type": "cexostring",
    "value": "WP_DEFAULT_"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "wp_default_"
  },
  "VarTable": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "Name": {
          "type": "cexostring",
          "value": "OBJ_RESREF"
        },
        "Type": {
          "type": "dword",
          "value": 3
        },
        "Value": {
          "type": "cexostring",
          "value": "plc_boulder"
        }
      }
    ]
  }
}
